## whitehaven-meta 3

=== debian/changelog ===
whitehaven-meta (3) xenial; urgency=medium

  * Apply the workaround for LP: 1831013

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 20 Nov 2019 16:37:10 +0800

whitehaven-meta (2) xenial; urgency=medium

  * Add system id: 0889 and 088a.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 23 Jan 2018 13:53:01 +0800

whitehaven-meta (1) xenial; urgency=medium

  * Meta package for whitehaven.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 13 Nov 2017 16:40:23 +0000
