=== debian/control ===
Source: whitehaven-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/whitehaven-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/whitehaven-meta

Package: whitehaven-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for whitehaven
 This is a metapackage for whitehaven

Package: dell-0831-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-meta
Description: Meta package for whitehaven 0831
 This is a metapackage for whitehaven 0831

Package: dell-0832-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-meta
Description: Meta package for whitehaven 0832
 This is a metapackage for whitehaven 0832

Package: dell-0889-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-meta
Description: Meta package for whitehaven 0832
 This is a metapackage for whitehaven 0889

Package: dell-088a-meta
Architecture: all
Depends: ${misc:Depends}, whitehaven-meta
Description: Meta package for whitehaven 0832
 This is a metapackage for whitehaven 088a
